
<?php foreach ($contrib_data as $k=>$v):?>
	<tr>
		<td><img src="<?=$v['avatar_url'];?>" class="user-ava"></td>
		<td><?=$v['user'];?></td>
		<td><?=$v['contributions'];?></td>
		<td><?=$v['oldest'];?></td>
		<td><?=$v['newest'];?></td>
	</tr>
<?php endforeach; ?>
